### Property

# Gtk DirectoryList:monitored

#### Declaration

    property monitored: gboolean [ read, write ]

#### Description [src]

`TRUE` if the directory is monitored for changed.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_directory_list_get_monitored()`
Setter method | `gtk_directory_list_set_monitored()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no